Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2187

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-2187
Last Modified 12 Feb 2013 12:08:29
Published 25 Sep 2012 04:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-2187

Summary

IBM Remote Supervisor Adapter II firmware for System x3650, x3850 M2, and x3950 M2 1.13 and earlier generates weak RSA keys, which makes it easier for attackers to defeat cryptographic protection mechanisms via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Remote Supervisor Adapter Ii Firmware 1.0

  • Ibm Remote Supervisor Adapter Ii Firmware 1.1

  • Ibm Remote Supervisor Adapter Ii Firmware 1.10

  • Ibm Remote Supervisor Adapter Ii Firmware 1.11

  • Ibm Remote Supervisor Adapter Ii Firmware 1.12

  • Ibm Remote Supervisor Adapter Ii Firmware 1.13

  • Ibm Remote Supervisor Adapter Ii Firmware 1.2

  • Ibm Remote Supervisor Adapter Ii Firmware 1.3

  • Ibm Remote Supervisor Adapter Ii Firmware 1.4

  • Ibm Remote Supervisor Adapter Ii Firmware 1.5

  • Ibm Remote Supervisor Adapter Ii Firmware 1.6

  • Ibm Remote Supervisor Adapter Ii Firmware 1.7

  • Ibm Remote Supervisor Adapter Ii Firmware 1.8

  • Ibm Remote Supervisor Adapter Ii Firmware 1.9


References

MISC - https://www-947.ibm.com/support/entry/myportal/docdisplay?lndocid=MIGR-5091525

CONFIRM - http://www.ibm.com/connections/blogs/PSIRT/entry/security_bulletin_weak_key_vulnerability_in_remote_supervisor_adapter_ii_firmware_cve_2012_2187_ibm_system_x3650_system_x3850_m2_system_x3950_m25

BID - 55609


Last Updated: 27 May 2016 11:00:48